/*   menu telephone contact   */

#phonedisplay                 {margin: 0 auto;}
#phonecentre                  {margin: 0 auto; width:86px; height: 16px; padding-top: 8px; overflow: visible;}
img.phone                     {width: 12px; height: 12px; padding-right: 5px; float: left;}
p.phone                       {height: 16px; color: #5C5C5C; font-weight: bold; float: left;}

/* menu_dropdown */
#menu_dropdown                { }
/*
#menu_dropdown ul             {position: relative; height: 31px; }
#menu_dropdown ul li          {background: none; margin-left: 22px; padding: 0; float: left; }
#menu_dropdown li.currentPage {background: black; }
#menu_dropdown li:first-child { }
#menu_dropdown li a           {height: 16px; display: block; float: left; padding: 8px 8px 0 8px; color: #5C5C5C;}
#menu_dropdown li a:hover     {color: #BABABA;}
*/
#menu_dropdown li.location    { } /* The current location */
#menu_dropdown li.location a  { } /* */

#emaildisplay                 {margin: 0 auto;}
#emailcentre                  {margin: 0 auto; width: 82px;  height: 16px; padding-top: 8px;}
.emailimg                     {width: 30px; height: 12px; padding-right: 6px; float: left;}
.emailtxt                     {height: 16px; font-weight: bold; float: left;}
#emailcentre a                {color: #5C5C5C;}
#emailcentre a:hover          {color: #BABABA;}